1.8 Compatibility Patch

A 1.8 compatibility patch has been released for those who want to use Firewolf with version 1.8 of Minecraft. You can download the patch from the downloads page.

To use it, simply install it above a standard version of Firewolf. (see example below).

This patch fixes issues with models showing the missing texture error and implements the older 1.8 version of the survival inventory screen. All custom models should now display correctly when placed. However, they do not display correctly when being held (they are too large). This is a small price to pay for 1.8 compatibility.

1.8 Compatibility Patch
Spread the word

Leave a Comment